h1,
h2 {
	color: #005120;
	font-size: 2em;
}

h1 {
	text-align: center;
	margin-bottom: 50px;
}

.tabs {
	display: flex;
	align-items: center;
	justify-content: center;
}

.tabs label {
	cursor: pointer;
}

.tabs .tab-option {
	margin: 0 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.tabs .tab-option picture {
	display: block;
	margin-bottom: 20px;
}

.suport-option {
	/* display: flex;
	flex-direction: column;
	align-items: center; */
}

.support-content-row:not(.active) {
	display: none;
}

.suport-option a {
	display: block;
	font-size: 1.3em;
}

.suport-option h2 {
	margin-bottom: 15px;
}

.suport-option h3 {
	font-size: 1.3em;
	margin-bottom: 10px;
	font-weight: 400;
}

.suport-option:not(:last-of-type) {
	margin-bottom: 50px;
}

.suport-option .isotope-item {
	margin-bottom: 25px;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"] + label {
	height: 30px;
}

[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
    border: 3px solid #a1a1a1;
    border-radius: 100%;
    background: transparent;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 22px;
    height: 22px;
    background: #00FF5E;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

@media (max-width: 575.98px) {

	h1,
	h2 {
		font-size: 1.8em;
	}

	h1 {
		margin-bottom: 30px;
	}

	.tabs .tab-option {
		margin: 0 10px;
	}
	
	.tabs .tab-option picture {
		margin-bottom: 10px;
	}

	[type="radio"]:checked + label:before,
	[type="radio"]:not(:checked) + label:before {
		width: 25px;
		height: 25px;
		border: 2px solid #a1a1a1;
	}

	[type="radio"]:checked + label:after,
	[type="radio"]:not(:checked) + label:after {
		width: 18px;
		height: 18px;
	}

	.suport-option a:not(:last-of-type) {
		margin-bottom: 15px;
	}

	.suport-option:not(:last-of-type) {
		margin-bottom: 30px;
	}

	.suport-option h3 {
		font-size: 1.1em;
	}
}
